Subject: Re: 25.0.50; Incomplete recovery from stack overflow

From: Paul Eggert <[email-masked]>
Date: Tue, 14 Jul 2015 07:04:55 -0700

Thanks for reporting that bug, especially the recipe.  I reproduced the problem 
and installed a fix as master commit 2254b6c09cff8f3a83684fd159289d0e305b0e7d.